<!DOCTYPE html>
<html lang="en">
<head>
    <?php
    global $googleApis, $googleStatic, $poppins, $icon, $logoUCA;
    ?>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="Views/CSS/base.css" />
    <link rel="preconnect" href="<?php echo $googleApis; ?>">
    <link rel="preconnect" href="<?php echo $googleStatic; ?>" crossorigin>
    <link href="<?php echo $poppins; ?>" rel="stylesheet">
    <title>Formulaire de témoignage</title>
    <link rel="shortcut icon" href="<?php echo $icon; ?>" type="image/x-icon">
    <link rel="icon" href="<?php echo $icon; ?>" type="image/x-icon">
</head>

<body>

<img id="logoUCA" src="<?php echo $logoUCA; ?>" height="35px" width="auto" alt="logo UCA">
<h1>Administration</h1>

<div class="form-center">
    <form method="post">
        <input name="idQuestion" type="hidden" value="<?php echo $idQuestion; ?>">
        <input name="question" type="hidden" value="<?php echo $questionContent; ?>">
        <input name="type" type="hidden" value="<?php echo $type; ?>">

        <p>Votre question : <?php echo $questionContent; ?></p>
        <br><br>

        <label for="response">Entrez une réponse : </label>
        <input id="response" name="response" type="text" size="50">
        <br><br><br>
        <label>Séléctionnez les catégories associées à cette réponse : </label>
        <br><br>
        <?php
        foreach ($categories as $category) {
            ?>
            <li><label for="category"><?php echo $category ?></label>
            <input id="category" type="checkbox" name="categories[]" value="<?php echo $category ?>">
            <?php
        }
        ?>

        <br><br>
        <input type="submit" value="Ajouter la réponse">
        <input type="hidden" name="action" value="addResponse">
    </form>
</div>


</body>

<script src="Views/JS/possibleResponses.js"></script>

</html>
