<?php

namespace Controller;

use Model\ModelCandidate;

/**
 * Permet de controller les réponses à fournir en fonction des actions passer dans l'URL
 * par l'utilisateur
 */
class ControllerCandidate
{
    /**
     * Permet de naviguer jusqu'au formulaire.
     *
     * @return void
     */
    public function goToForm(): void
    {
        global $rep, $views;
        $html = (new ModelCandidate())->getForm();

        require_once($rep.$views['form']);
    }

    /**
     * Permet de finaliser la saisie du formulaire et de le soumettre.
     *
     * @return void
     */
    public function submitForm(): void
    {
        (new ModelCandidate())->submitForm();
    }
}
